
/* ****************** 이미지  ****************** */

.img_282734_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_282734_ * {box-sizing:border-box;}
.img_282734_ a {display:block; text-decoration:none;}
.img_282734_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_282744_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
